.profile-card table {
    width: 100%;
}

.profile-card .avatar_cell {
    width: 30%;
    vertical-align: bo;
}

.profile-card .profile_cell {
    width: 70%;
    text-align: left;
    vertical-align: top;
    padding-left: 15px;
}

.profile-card .profile_cell .profile-name {
    font-size: 22px;
    font-weight: bold;
    color: #8e8e93;
}

.profile-card .profile_cell .profile-email {
    font-size: 14px;
    color: #8e8e93;
}

.account-settings-container .user_avatar {
    bottom: unset;
    right: unset;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
}

.account-settings-container .user_avatar img {
    margin-top: 0;
}

.account-settings-container .edit-pencil {
    background-color: #000000;
    color: #FFFFFF;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    text-align: center;
    position: absolute;
    bottom: -5px;
    left: 0px;
}

.account-settings-container .edit-pencil>i {
    margin-top: 7px;
}

.account-settings-container .list-block .item-inner {
    display: block;
}

.account-settings-container .list-block .item-title {
    display: block;
    color: #8e8e93;
}

.account-settings-container .list-block .item-after {
    display: block;
    margin-left: 0;
    color: #000000;
    font-weight: 400;
}

.account-settings-container .questions-button {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 25px;
}

.account-settings-container .questions-button>button {
    width: 100%;
    background-color: #C22133;
    border-color: #C22133;
}

.label-checkbox {
    margin-left: 15px;
}

.label-checkbox {
    margin-left: 15px;
}